﻿
    
    #content-seven-right img {display: none;}


#content-seven-right {
	padding-top: 50px;
}




.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}


.clearfix:after {
    clear: both;
}




.clearfix {
    *zoom: 1;
}
#box-block-views-prom_software_blocks-block .views-view-grid tr td.col-3{background-position:-644px 0px;}



.mobile-menu-top.modules-1 ~ .site-container #header a#mcSimpleLogin {float: right;}


.site-container, .site-overlay {
    min-width: 100%;
    min-height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    transition: left 0.3s;
}


.menu-toggle:checked ~ .site-container, .menu-toggle:checked ~ .site-container .site-overlay {
    left: 56%;
    overflow-y: hidden;
    position:fixed;
    background: rgba(33,33,33,0.8);
    z-index: 7;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;min-height:1px;padding-left:0.9375rem;padding-right:0.9375rem}
.col-md-8{width:66.66667%}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:ncsu-icons;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-close:before{content:"x"}
.glyphicon-double-arrow:before{content:"b"}
.glyphicon-down-arrow:before{content:"c"}
.glyphicon-download:before{content:"d"}
.glyphicon-download.no-bkgrnd:before{content:"M"}
.glyphicon-left-arrow-bkgrnd:before{content:"e"}
.glyphicon-left-arrow:before{content:"f"}
.glyphicon-right-arrow-bkgrnd:before{content:"h"}
.glyphicon-right-arrow:before{content:"i"}
.glyphicon-search-bkgrnd:before{content:"j"}
.glyphicon-search:before{content:"k"}
.glyphicon-video:before{content:"E"}
.glyphicon-photo:before{content:"P"}
.glyphicon-plus:before{content:"g"}
.glyphicon-plus-no-bkgrnd:before{content:"R"}
.glyphicon-minus:before{content:"Q"}
.glyphicon-check:before{content:"n"}
.glyphicon-x:before{content:"m"}
.glyphicon-menu-bkgrnd:before{content:"l"}
.glyphicon-menu:before{content:"o"}
.glyphicon-thin-menu:before{content:"D"}
.glyphicon-link:before{content:"p"}
.glyphicon-fb:before{content:"y"}
.glyphicon-flickr:before{content:"q"}
.glyphicon-gplus:before{content:"r"}
.glyphicon-instagram:before{content:"s"}
.glyphicon-linkedin:before{content:"t"}
.glyphicon-youtube:before{content:"w"}
.glyphicon-twitter:before{content:"v"}
.glyphicon-pintrest:before{content:"u"}
.glyphicon-pinterest:before{content:"u"}
.glyphicon-email:before{content:"z"}
.glyphicon-thin-chevron:before{content:"C"}
.glyphicon-thin-arrow:before{content:"a"}
.glyphicon-roman-arrow:before{content:"B"}
.glyphicon-bold-arrow:before{content:"A"}
.glyphicon-rss:before{content:"F"}
.glyphicon-down-bracket:before{content:"G"}
.glyphicon-up-bracket:before{content:"H"}
.glyphicon-play:before{content:"I"}
.glyphicon-pause:before{content:"O"}
.glyphicon-up-thin-arrow:before{content:"J"}
.glyphicon-checkbox:before{content:"K"}
.glyphicon-date:before{content:"L"}
.glyphicon-question:before{content:"N"}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-left-arrow,.carousel-control .glyphicon-right-arrow{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-left-arrow{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-right-arrow{right:50%}
.glyphicon-thin-arrow,.glyphicon-roman-arrow,.glyphicon-bold-arrow{font-size:2em;line-height:1.5rem;vertical-align:middle;display:inline-block;left:0;top:-1px;-webkit-transition:left 0.2s ease;transition:left 0.2s ease}
.btn:hover .glyphicon,.btn:focus .glyphicon{left:4px}
a.feature-block:hover .glyphicon-roman-arrow,a.feature-block:hover .glyphicon-thin-arrow,a.feature-block:focus .glyphicon-roman-arrow,a.feature-block:focus .glyphicon-thin-arrow{left:4px}
.story .story-txt:hover .glyphicon{left:4px}
.ncstate-fact .the-support a:hover .glyphicon-roman-arrow,.ncstate-fact .the-support a:focus .glyphicon-roman-arrow{left:4px}
.social-tag .glyphicon{display:inline-block;vertical-align:-5px;font-size:1.2em}
#menu-toggle .glyphicon{font-size:3.2em;vertical-align:-33%;padding-left:5px}
.pa-system .glyphicon{position:absolute;color:#fff;border:1px solid #fff;padding:4px;border-radius:100%;top:10px;right:10px;cursor:pointer}
.header-action .glyphicon-bold-arrow{font-size:1.8em}
#connect .hp-fact .the-support a:hover .glyphicon{left:4px}
#connect .all-social .glyphicon{font-size:1.7em;vertical-align:-7px;margin-right:0.8em}
.hp-video-cta-button:hover .glyphicon{left:4px}
.calendars-page #main-calendar .more-links li .glyphicon{margin-right:8px}
.page-think-and-do .share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.page-think-and-do .section-share .glyphicon{font-size:1.5em;display:inline;vertical-align:-3px}
.page-for-you-and-for-all .share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.page-for-you-and-for-all .video-wrapper a.video-close .glyphicon{font-size:3em}
.page-for-you-and-for-all .video-wrapper a.play-video .glyphicon{display:block;font-size:3em;padding:18px 0}
.page-for-you-and-for-all .section-share .glyphicon{font-size:1.5em;display:inline;vertical-align:-3px}
.page-for-you-and-for-all #wolf-mountain .glyphicon{font-size:1.7em;vertical-align:-7px;margin-right:0.8em}
.features .feature-content .glyphicon,.features .event-mod .glyphicon{color:#c00}
.color-black+.glyphicon{color:#000000}
.header-txt:hover .header-action .glyphicon,.header-txt:focus .header-action .glyphicon{left:4px}
.fixed-nav-bar__elevator .glyphicon{font-size:23px;vertical-align:top}
.extra-nav .extra-nav-trigger .glyphicon-up-bracket{display:none}
.extra-nav.extra-nav-is-showing .extra-nav-trigger .glyphicon-up-bracket{display:inline-block}
.extra-nav.extra-nav-is-showing .extra-nav-trigger .glyphicon-down-bracket{display:none}
a.lb-video-close .glyphicon{font-size:3em}
.lb-video-share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.catalog-description-text h2{padding:0px!important;margin:0px!important;font-size:1.1em!important;line-height:1.3em!important;background-color:#dbdbdb!important}
.catalog-description-text{visibility:hidden;display:none}

.header-choices { }


.section_thumbnails .col{
	margin: 0px;
}




.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}


.col:first-child { margin-left: 0; }

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }
.box-outer{margin:-10px -20px 0 -20px}
.box-outer .box{overflow:hidden;display:table;table-layout:fixed;width:100%;border-spacing:20px;margin:0 0 40px}
.box-outer .box.box-centered{text-align:center}
.box-outer .box.three .tile{padding:0 40px 20px}
.box-outer .box.three .tile div{margin:0 -41px}
.box-outer .box.four .tile{padding:0 25px 10px}
.box-outer .box.four .tile div{margin:0 -26px}
.box-outer .box .tile{display:table-cell;padding:0 50px 20px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);vertical-align:top}
.box-outer .box .tile div{margin:0 -51px}
.box-outer .box .tile .shortcode-blogroll-mini{padding-left:0}
.box-outer .box .tile .shortcode-blogroll-mini img{width:70px;height:70px;margin:5px 9% 15px 0}
.box-outer .box .tile img{width:100%;height:auto;margin:0 0 30px;display:block}
.box-outer .box .tile hr{margin-top:20px;margin-bottom:15px}
.box-outer .box .tile.empty{-webkit-box-shadow:none;box-shadow:none}
.box-outer .box-tan .tile{background-color:#EEEADF}
.box-outer .box.two .tile,.box-outer .box.one .tile,.box-outer .box.three .tile,.box-outer .box.four .tile{display:block;width:100%;margin:0 0 30px 0;padding:0 20px 20px}
.box-outer .box.two .tile div,.box-outer .box.one .tile div,.box-outer .box.three .tile div,.box-outer .box.four .tile div{margin:0 -21px}
#sub-footer{background-color:rgba(0,0,0,0.25);}

	#top .avant_hidden_link_text{display: none;}


#sidebarleft, #sidebarleftinternal, #sideright, .sidebarright, #abovemain, #sitenav, .bannersearch, 
#docnavwrapper, #footerlinks, #beta, #sections, #breadcrumbs, 
#toc, #contentnav, script, object {
	display: none;
	}



.fusion-header-wrapper {
  position: relative;
  z-index: 10010;
}

.fusion-header-wrapper .tooltip {
  z-index: 10030;
}

.fusion-header-sticky-height {
  display: none;
}

.fusion-header {
  padding-left: 30px;
  padding-right: 30px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-header-backface {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-header-v2 .fusion-header,
.fusion-header-v3 .fusion-header,
.fusion-header-v4 .fusion-header,
.fusion-header-v5 .fusion-header {
  border-bottom: 1px solid transparent;
}

.fusion-header-v2 .fusion-secondary-header {
  border-top: 3px solid transparent;
}

.fusion-header-separator {
  padding: 0 6px;
}

.fusion-header-v4 .fusion-header {
  padding-top: 30px;
  padding-bottom: 30px;
}

.fusion-header-v4 .fusion-logo {
  width: 100%;
}

.fusion-header-v4 .fusion-logo a {
  float: left;
}

.fusion-header-v4 .searchform {
  float: right;
  margin-left: 15px;
}

.fusion-header-v4 .search-table {
  width: 286px;
}

.fusion-header-tagline {
  float: right;
  margin: 0;
  padding: 0;
  line-height: 32px;
  font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.fusion-header-banner {
  float: right;
}

.fusion-logo .fusion-header-banner a {
  float: none;
}

.fusion-header-v5 .fusion-main-menu {
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo a {
  display: inline-block;
}

.fusion-logo-left .fusion-header-banner {
  float: right;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right .fusion-header-banner {
  float: left;
}

.fusion-logo-right .fusion-header-tagline {
  float: left;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo a {
  float: right;
  text-align: right;
}

#side-header .fusion-header-tagline {
  margin-top: 40px;
  float: none;
  text-align: left;
}

.rtl #side-header .fusion-header-tagline {
  text-align: right;
}

#side-header .fusion-header-banner {
  margin-top: 40px;
  float: none;
}

.fusion-is-sticky .fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-header-v3 .fusion-header {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  border-bottom: 0;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-header {
  border-bottom: 0;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x {
  display: inline-block;
}

  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
    display: inline-block;
  }

.no-overflow-y .fusion-is-sticky .fusion-header-v1 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v2 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v3 .fusion-header {
  padding-right: 39px;
}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.cart-empty,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.product-title,.project-content h3,.share-box h4,.sidebar .widget h4,.woocommerce-success-message .msg,table th{font-family:Courier, monospace;font-weight:400;}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1100px;}
.fusion-header-v2 .fusion-header,.fusion-header-v3 .fusion-header,.fusion-header-v4 .fusion-header,.fusion-header-v5 .fusion-header{border-bottom-color:#ffffff;}
.fusion-header .fusion-row{padding-top:0px;padding-bottom:0px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header,.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,0.97);}
.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-header,.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,0.97);opacity:0.97;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=97);}
#side-header,.fusion-header,.layout-boxed-mode .side-header-wrapper{background-color:rgba(255,255,255,1);}
.fusion-header-wrapper #side-header,.fusion-header-wrapper .fusion-header,.fusion-header-wrapper .fusion-secondary-main-menu{background-color:#ffffff;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder{display:block;margin-top:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-secondary-main-menu{padding-top:6px;padding-bottom:6px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-nav-holder{display:block;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .searchform,.fusion-mobile-menu-design-classic.fusion-header-v5 .searchform{display:block;float:none;width:100%;margin:0;margin-top:13px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .search-table,.fusion-mobile-menu-design-classic.fusion-header-v5 .search-table{width:100%;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header-banner{margin-top:10px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu .searchform{display:none;}
.fusion-mobile-menu-design-classic .fusion-header-tagline{float:none;text-align:center;margin-top:10px;line-height:24px;}
.fusion-mobile-menu-design-classic .fusion-header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;clear:both;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo{margin:0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo{margin-bottom:20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:20px;margin-left:-30px;margin-right:-30px;margin-bottom:-20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{display:block;}
.fusion-mobile-menu-design-modern .fusion-header-tagline{margin-top:10px;float:none;line-height:24px;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo{width:50%;float:left;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform{float:none;display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header-banner{margin-top:10px;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo{float:left;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:0;margin-left:-30px;margin-right:-30px;margin-bottom:0;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-secondary-main-menu{position:static;border:0;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-main-menu .searchform,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-secondary-main-menu .searchform{float:none;}
.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-sticky-header-wrapper,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-sticky-header-wrapper{position:fixed;width:100%;}
.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v5 .fusion-logo{float:right;}
.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu{position:static;}
.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v4 .fusion-header-tagline,.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v5 .fusion-header-tagline{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder{display:block;}
.fusion-header-shadow:after, body.side-header-left .header-shadow#side-header:before, body.side-header-right .header-shadow#side-header:before{ display: none }

  .large-6 { position: relative; width: 50%; }


.bannerimg1 
{
padding: 0px;
}

.footer-widgets h3 { margin: 0 }

.footer-widgets {
    overflow: hidden;
    padding: 15px 0 10px;
    margin: 0;
}


#home .stripes {
background:#fff;
padding:5px;
}

.bottom-boxes {
    height: auto;
    min-height: 238px;
    overflow: hidden;
    position: relative;
}

		
	.blog-posts .goto-post .comments {
		display: none;
	}

	.full-width.fourth .text-inline,
	.half .text-inline,
	.one-fourth .text-inline,
	.three-fourth .text-inline,
	#container .blog-posts .post {
		width: 200px
	}

	
		
	
	.author-position,
	a,
	span.tooltip,
	.widget .ico-link.comments,
	.blog-posts .ico-link.comments,
	.mid-gray,
	.panel-wrapper .blue-date,
	p.autor,
	p.autor a,
	.goto-post span,
	.entry-meta .ico-link,
	.ico-link a,
	.entry-meta .ico-link.comments,
	.autor-head,
	.comment-meta span,
	#comments .comment-meta a,
	#form-holder .do-clear,
	.c-clear,
	.price,
	.full-left a,
	.ico-link.tags,
	.full-left .ico-link.categories,
	.ico-twit,
	.folio-category a
	{
		color: #c4c4c4	}

#container{width:1000px;background:#FFF;text-align:left;margin:0 auto;}

.footer_left{float:left;width:500px;text-align:left;}

	ul.disc, .entry-content-wrapper ul { list-style: disc outside; }


	.entry-content-wrapper li {  margin-left: 1em; padding:3px 0;}

	.entry-content-wrapper div li { text-indent: 0; }





body .alignleft,  .entry-content-wrapper a:hover .alignleft{ float:left; margin:4px 10px 0px 0;  display: block; position: relative; }

body .alignright,  .entry-content-wrapper a:hover .alignright { float:right;margin:4px 0px 0px 10px;display: block; position: relative; }

body .aligncenter,  .entry-content-wrapper a:hover .aligncenter{ clear:both; display:block; margin:10px auto; padding: 10px 0; position: relative; }


.template-page .entry-content-wrapper h1 { text-transform: none; letter-spacing: -2px; font-size: 40px;}

.template-page .entry-content-wrapper h2 { text-transform: none; letter-spacing: -2px; font-size: 30px; display:inline-block;}

.template-page .entry-content-wrapper h3 { text-transform: none; letter-spacing: -1px; font-size: 20px;}


.template-page .entry-content-wrapper h4 { text-transform: none; letter-spacing: -2px; font-size: 40px; font: 'avantgardefregular-med';}

.template-page .entry-content-wrapper h5 { text-transform: none; letter-spacing: -2px; font-size: 30px; font: 'avantgardefregular-med';}

.template-page .entry-content-wrapper h6 { text-transform: none; letter-spacing: -1px; font-size: 20px; font: 'avantgardefregular-med';}



.content .entry-content-wrapper{
padding-right:50px;
}


.fullsize .content .entry-content-wrapper{
padding-right:0;
}

#top .fullsize .template-blog .post .entry-content-wrapper{text-align: justify; font-size:15px; line-height: 25px; max-width: 800px; margin:0 auto; overflow: visible; }

.html_header_sidebar #top .fullsize .template-blog .post .entry-content-wrapper{ max-width: none;}




.template-blog .post .entry-content-wrapper{

overflow:hidden;
}




.entry-content-wrapper .post-title{
font-size: 21px;
line-height: 1.3em;
}


.entry-content-wrapper .big-preview.single-big{
padding:0 0px 10px 0;
}



.entry-content-wrapper.gallery-content .avia-gallery{margin-bottom:10px;}






.flex_column .template-blog .post .entry-content-wrapper{
font-size: 13px;
}




.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
text-transform: none;
}





.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
text-transform: none;
letter-spacing: 0;
}




.content .entry-content-wrapper .entry-content-wrapper{
padding-right:0; padding-left:0;
}


.content .entry-content-wrapper .entry-content-wrapper .big-preview.single-big {
padding: 0 0 10px 0;
}


#top .template-search.content .entry-content-wrapper {
padding-bottom: 40px;
padding-left:55px;
font-size: 13px;
clear:both;
}


.template-search .entry-content-wrapper .post-title {font-size:19px;}

#top .template-search .entry-content-wrapper .post-title a:hover{ text-decoration: underline; }


.template-author .content .post .entry-content-wrapper{
padding-bottom:40px;
font-size: 13px;
}



.template-author .entry-content-wrapper .post-title {font-size:19px;}

#top .template-author .entry-content-wrapper .post-title a:hover{ text-decoration: underline; }

#top .widget_twitter .entry-content-wrapper{padding:0; margin:0; float: none; clear: both; position: relative; border:none; width:100%;}

		.responsive .content .entry-content-wrapper{padding:0;}

		.responsive .fullsize div .template-blog .entry-content-wrapper{text-align: left; font-size:14px; line-height: 24px;}





p:empty, .entry-content-wrapper:empty{display:none;}


.avia-section .template-page .entry-content-wrapper{
padding-right:0;
}


#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select{
 -webkit-appearance: none;
border-radius:0px;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBBRUQ1QTQ1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBBRUQ1QTU1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEFFRDVBMjVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEFFRDVBMzVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk5mU4QAAACUSURBVHjaYmRgYJD6////MwY6AyaGAQIspCieM2cOjKkIxCFA3A0TSElJoZ3FUCANxAeAWA6IOYG4iR5BjWwpCDQCcSnNgxoIVJCDFwnwA/FHWlp8EIpHSKoGgiggLkITewrEcbQO6mVAbAbE+VD+a3IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC);
 background-position: center right;
 background-repeat: no-repeat;
 border-radius: 2px;
}



.avia-mozilla #top select, .avia-mozilla #top .avia_ajax_form .select, .avia-mozilla #top .entry-content-wrapper select{ background-image:none; }


.entry-content-wrapper .sort_width_container:first-child{margin-top:0;}


.home .slideshow .details.center .text {
	width: 80%;
}


#footer-widgets {padding-top: 30px !important;}
.pagination{display:inline-block;padding-left:0;margin:23px 0;border-radius:3px;}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
#mobile-nav .mobile-menu.cart img{width:18px}
#mobile-nav .mobile-menu-label{color:#fff}


.header .fb_block {
	display: block;
	float: right;
	margin-top: 20px;
	width:312px;
	text-align:right;
	overflow:hidden;
}


.fb_block .logged {
	font-size: 12px;
	background-color:#fff;
	padding:3px 0;
	position:relative;
	min-width:200px;
	text-align:left;
}


.fb_block .logged a {
	color:#000;
}


.fb_block img {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	float: left;
}


.fb_block label {
	display: inline-block;
	color:#3b5998!important;
}


.fb_block .welcome {
	display: inline-block;
	color:#3b5998!important;
}


.fb_block .uname {
	font-size: 14px;
	font-weight: bold;
	margin-top: 3px;
	display: block;
	color:#3b5998!important;
}


.fb_block .r_users {
	display: inline-block;
	width: 100px;
	height: 113px;
	float: right;
	margin-right: 0px;
	background-color: #fff;
	font-size: 10px;
	padding-left: 2px;
	border-left: 1px solid #ccc;
	margin: 2px 0;
}


.fb_block .r_users a {
}


.fb_block .r_users img {
	margin: 4px 2px 4px 4px;
	border: 1px solid #fff;
}


.fb_block .r_users img:hover {
	border: 1px solid #f369a5;
}

.pane-lightbox-preview .file-image{
    
width:100%;overflow:hidden;max-height:100px;margin-bottom:3px;
}

.node-city-intro .field-name-field-city-image .file-image{
    
margin:0 0 10px 10px;
}





h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
a,
.st-ul li.st-current, .st-ul li.st-current:hover,
.widget_display_stats dd,
.sidebar-footer .widget-info p a.mailto {
  color: #072e6c;
}


	
	.sidebar-width-alt #content-box {
		width: 850px;
	}


		
		.sidebar-width-alt .sidebar-position-none #content-box {
			width: auto;
		}


	.sidebar-width-alt #sidebar {
		width: 350px;
	}


		#hcustom .sidebar {
			max-width: 695px;
		}


		.sidebar-position-right #content-box {
			width: 695px;
		}


		.sidebar-position-left #content-box {
			width: 695px;
		}


		.sidebar-position-none div.post-single {
			width: 790px;
		}


		.sidebar-position-right .sidebar {
			margin-left: 25px;
		}


		.sidebar-position-left .sidebar {
			margin-right: 25px;
		}


	

	.sidebar-ad-a .widget {
		max-width: 695px;
	}


	.sidebar-ad-c .widget {
		max-width: 935px;
	}


		
	
		.footer-box-v1 .sidebar-footer {
			width: 320px;
		}

	
		.footer-box-v1 .sidebar-footer.last {
			width: 295px;
		}


		
	
		.footer-box-v2 .sidebar-footer {
			width: 240px;
		}

		
		.footer-box-v2 .sidebar-footer.last {
			width: 455px;
		}


		
	
		.footer-box-v3 .sidebar-footer {
			width: 480px;
		}

		
		.footer-box-v3 .sidebar-footer:first-child {
			width: 240px;
		}

	
		.footer-box-v3 .sidebar-footer.last {
			width: 215px;
		}


	

	.footer-box-v4 .sidebar-footer {
		width: 240px;
	}

	
	.footer-box-v4 .sidebar-footer:first-child {
		width: 480px;
	}


	.footer-box-v4 .sidebar-footer.last {
		width: 215px;
	}


	

	.footer-box-v5 .sidebar-footer {
		width: 240px;
	}

	
	.footer-box-v5 .sidebar-footer.last {
		width: 215px;
	}


	

	.footer-box-v6 .sidebar-footer {
		width: 295px;
	}


	.footer-box-v6 .sidebar-footer:first-child {
		width: 640px;
	}



	

	

	.sidebar-homepage-b h1 {
		font-size: 2.1em;
	}


		.sidebar-homepage-b h1 span {
			display: inline;
		}


					.sidebar-ad-a .adsbygoogle {
						margin: 0 auto;
					}


		#content-holder .sidebar {
			margin: 0;
		}


	#content-holder div.sidebar-post {
		width: 540px;
		margin: 50px 0 25px;
		padding: 2em 25px;
		background-repeat: repeat;
	}

	
		.sidebar-post,
		.sidebar-post div {
			font-size: inherit;
		}


	

	#footer-box .sidebar-footer,
	#footer-box .sidebar-footer.last {
		width: 307px;
	}


	

	.sidebar-ad-b,
	#sidebar-ad-c {
	}



	

	

	#content-holder .sidebar-homepage-b {
		margin-top: 25px;
	}



	

	.sidebar-shortcode {
		margin: 0 !important;
	}


		.sidebar .notice {
			padding: 2em;
		}



#footer{
	padding:20px 0;
	text-transform: uppercase;
	line-height:18px;
	min-height:18px;
}

.inner{width:960px;margin:0 auto;position:relative;clear:both;}


#outer-top .inner{z-index:2;}

#outer-footer .inner{z-index:30;}


.adtext {
	text-align: center;
	color: #444444;
	font-size: 12px; font-size: 1.2rem;
	text-transform: uppercase;
}
